package kimiko.coreen.app.data.hanja;

import kimiko.coreen.app.data.Data;

public class Hanja extends Data {
	private static int ID = 0;
	private final String hanja;
	private final String hangeul;
	
	public Hanja(String hanja, String hangeul) {
		super(ID++);
		this.hanja = hanja;
		this.hangeul = hangeul;
	}

	public String getHanja() {
		return hanja;
	}

	public String getHangeul() {
		return hangeul;
	}
}
